emerge digikam fails

Anything that pertains to Portage

Moderator: Moderators

Postby rashan » Sat Aug 18, 2007 17:23

DontPanic wrote:Try:
Code: Select all
emerge =media-libs/lcms-1.16


thanks, I managed it with Kuroo (though I rather do prefer to do things with the consol when I can...), and this indeed was able to fix the install errors.

I appreciate the help!
rashan
Baby Hen
 
Posts: 18
Joined: Tue May 08, 2007 16:29

Postby DontPanic » Sat Aug 18, 2007 17:50

Cool Beans! :)

Glad I could help.

You're probably wore out on upgrading right now, but when you get a chance, you may want to check out the thread on portato:
http://forum.sabayonlinux.org/viewtopic.php?t=6564

Most people find it to be a more efficient portage interface than Kuroo.
DontPanic
Old Dear Hen
 
Posts: 742
Joined: Mon Jul 09, 2007 20:29
Location: Mobile, AL, USA

Previous

Return to Portage|Emerge Package Managers

Who is online

Users browsing this forum: No registered users and 2 guests